# Salvar uma configuração do bot **POST /chatapi/1.0/api/v2/chat-web-conf/save** Salva ou atualiza uma configuração web do bot na base. ## Servers - Ambiente de Produção: https://api.neppo.com.br (Ambiente de Produção) ## Authentication methods - Bearer auth ## Parameters ### Body: application/json (object) obj - **chatGroupConf** (object) - **configuration** (string) - **createdAt** (string(date-time)) - **createdBy** (string) - **cssScript** (string) - **htmlScript** (string) - **id** (integer(int64)) - **initialMessage** (string) - **jsScript** (string) - **token** (string) - **updatedAt** (string(date-time)) - **updatedBy** (string) ## Responses ### 200 OK #### Body: application/json (object) - **chatGroupConf** (object) - **configuration** (string) - **createdAt** (string(date-time)) - **createdBy** (string) - **cssScript** (string) - **htmlScript** (string) - **id** (integer(int64)) - **initialMessage** (string) - **jsScript** (string) - **token** (string) - **updatedAt** (string(date-time)) - **updatedBy** (string) ### 201 Created ### 401 Unauthorized ### 403 Forbidden ### 404 Not Found [Powered by Bump.sh](https://bump.sh)